# FHE PME: Android Example App 
This repo is meant as a companion to the "Programming mobile devices"
course at the University of Applied Sciences Erfurt. It will showcase
various aspects of Android application development.
